﻿/*@charset "utf-8";*/
html
{
    margin: 0;
    padding: 0;
}
body
{
	width:1000px;
    margin: 0 auto 0 auto;
    padding: 0;
    background: none;
    font-family: Tahoma;
    font-size: 10pt;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    text-align: left;
	color: #555;
    /* position: relative; */
}

textarea, select, input
{
    border: 1px solid #CCCCCC;
    -moz-border-radius:4px 4px 4px 4px;
}

input[type=checkbox]
{
    border: none;
}
input[type=radio]
{
    border: none;
}

.wrap
{
    margin: 0px auto 10px auto;
    width: 990px;
}

.header
{
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: #fff;
    width: 985px;
    height: 110px;
    background: url(img/bg.jpg) repeat-x;
}

.footer
{
	margin: 0;
    padding: 0;
    width: 985px;
    text-align:center;
    height:30px;
}

#leftMenu
{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    width: 200px;
}

element.style
{
    visibility: visible;
}


#leftcol
{
    padding-top: 5px;
    float: left;
    width: 207px;
    padding-left: 0px;
}
#left
{
    float: left;
    width: 209px;
    padding-left: 0px; /*border: 1px solid #dedede;*/
}
#right
{
    float: right;
    width: 754px;
    padding-left: 0px;
}
#leftcol2
{
    padding-top: 5px;
    float: left;
    width: 207px;
    padding-left: 0px;
}
#leftcol3
{
    padding-top: 5px;
    float: left;
    width: 207px;
    padding-left: 0px;
}
h2
{
    background: url(img/leftbg_ea.jpg) no-repeat top left;
    font-size: 14px;
    padding: 7px 0 9px 19px;
    color: #ffffff;
}
h3
{
    background: transparent url(img/bgright.jpg) no-repeat scroll left top; /*border-bottom:1px solid #FF7200;*/
    font-size: 14px;
	color: #555;
    padding: 6px 0 5px 13px;
    margin: 5px;
}
h4
{
    margin: 0;
    padding: 0 0 0 0px;
    float: right;
}

a.bold_menu
{
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 14px;
    background: url(img/mark.png) no-repeat left 4px;
}
.sub_menu
{
    padding: 10px 10px 10px 3px;
    background: url(img/katfon.jpg) repeat-x;
    border: 1px solid #ddd;
    border-top: 1px solid #fff;
}

.categoriy
{
    clear: both;
}
.categoriy p
{
    margin: 10px;
    line-height: 1.5;
}
.categoriy a
{
    line-height: 1.5;
    color: #7c3437;
    display:block;
}
.categoriy a:hover
{
	    
}
.tovar
{
    height: 140px;
    margin: 5px 0;
}

.clear
{
    clear: both;
}
#categor2
{
    padding: 10px 10px 10px 3px;
    background: url(img/leftbgm.jpg) no-repeat left bottom;
}

#categor2 ul li
{
    margin: 0;
    padding: 0 0 0 14px;
    background: url(img/mark.png) no-repeat left 4px;
    overflow: hidden;
}


#categor2 ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#categor2 a
{
    text-decoration: none;
    color: #555555;
}


#categor ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#categor
{
    /*background: url(img/katfon.jpg) repeat-x;*/ /*padding: 10px 10px 10px 3px;*/
}
#categor ul li
{
    margin: 0;
    padding: 0 0 0 14px; /*background: url(img/mark.png) no-repeat left 4px;*/
}
#categor a
{
    text-decoration: none;
    color: #555555;
}
/*#categor a{
	margin: 0;
	padding: 0 0 0 14px;
	background: url(img/mark.png) no-repeat left 4px;
	font-weight:bold;
	}*/

#content
{
    margin-left: 1px;
    padding-top: 5px;
}

#menu a
{
    display: block;
    float: left;
    padding: 2px 5px 2px 5px;
    color: #fff;
    background: #FF7D00;
    margin: 0 2px;
    font-size: 14px;
    text-decoration: none;
}
#conten
{
    margin: 0px 0px 10px 0;
    background: url(img/leftpolosa.png) repeat-y;
    padding-left: 11px;
}


.top
{
    width: 985px;
    height: 67px;
    position: relative;
    background: url(img/bg.jpg) no-repeat top left;
    border: none;
}

* + html .top
{
    width: 985px;
    overflow: hidden;
    border: none;
}

.rightHeader
{
    list-style: none;
    position: absolute;
    right: 15px;
    top: 4px;
}

.search
{
    width: 24px;
    float: right;
}

.navigation
{
    height: 38px;
    background: url(img/menu_ea.jpg) no-repeat top left;
}
.navigation ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.navigation ul li
{
    float: left;
}

.navigation ul li a
{
    height: 37px;
    text-align: center;
    display: block;
    font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #666;
    font-weight: bold;
    line-height: 35px;
    padding: 0 31px;
    background: url(img/line_ea.jpg) no-repeat right top;
}
.navigation ul li a:HOVER
{
    color: #000;
}
.logo a img
{
    border: none;    
}
.logo a
{
    outline: none;
}

*
{
    margin: 0;
    padding: 0;
}